.version.contatti /* version checker */
{
	color: #0000F0;
	background-color: #ADAB08;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #69BFAC url("../../images/prova2.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.6500000000004px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -2px;
}

#pu3811
{
	width: 0.01px;
}

#u3811,#u3811-bw
{
	z-index: 2;
	height: 180px;
}

#u3812
{
	z-index: 3;
}

#u3813-6
{
	z-index: 4;
	width: 330px;
	min-height: 83px;
	margin-bottom: -4px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 26px;
}

#u3812-bw
{
	z-index: 3;
	height: 180px;
}

#buttonu3920
{
	z-index: 18;
	width: 294px;
	padding-bottom: 18px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 86px;
}

#buttonu3920:hover
{
	margin: 71px -10000px 0px 0px;
}

#buttonu3920:active
{
	margin: 71px -10000px 0px 0px;
}

#buttonu3920.ButtonSelected
{
	margin: 71px -10000px 0px 0px;
}

#u3924
{
	z-index: 20;
	height: 24px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#u4063
{
	z-index: 22;
	width: 72px;
	padding-bottom: 12px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#u4060
{
	z-index: 23;
	width: 47px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 10px;
}

#pamphletu3896
{
	z-index: 107;
	width: 0.01px;
	height: 53px;
	padding-bottom: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 298px;
}

#u3902popup
{
	z-index: 108;
}

#u3902
{
	width: 294px;
	top: 1px;
	left: -212px;
}

#u3903
{
	z-index: 109;
	width: 294px;
	height: 331px;
	padding-top: 137px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#buttonu6056
{
	z-index: 110;
	width: 294px;
	padding-bottom: 18px;
}

#buttonu6056:hover
{
	margin: 0px;
}

#buttonu6056:active
{
	margin: 0px;
}

#u6057
{
	z-index: 112;
	height: 24px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#buttonu6062
{
	z-index: 122;
	width: 294px;
	padding-bottom: 18px;
	top: -1px;
	margin-bottom: -1px;
}

#buttonu6062:hover
{
	margin: 0px 0px -1px;
}

#buttonu6062:active
{
	margin: 0px 0px -1px;
}

#u6063
{
	z-index: 124;
	height: 24px;
	width: 141px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 77px;
}

#buttonu6059
{
	z-index: 114;
	width: 294px;
	padding-bottom: 18px;
}

#buttonu6056.ButtonSelected,#buttonu6059:hover
{
	margin: 0px;
}

#buttonu6059:active
{
	margin: 0px;
}

#u6061
{
	z-index: 116;
	height: 24px;
	width: 138px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 80px;
}

#buttonu6068
{
	z-index: 126;
	width: 294px;
	padding-bottom: 3px;
	margin-top: 3px;
}

#buttonu6068:hover
{
	margin: 3px 0px 0px;
}

#buttonu6068:active
{
	margin: 3px 0px 0px;
}

#buttonu6068.ButtonSelected
{
	margin: 3px 0px 0px;
}

#u6070
{
	z-index: 128;
	height: 39px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#buttonu6065
{
	z-index: 118;
	width: 294px;
	padding-bottom: 18px;
	top: -1px;
	margin-bottom: -1px;
}

#buttonu6062.ButtonSelected,#buttonu6065:hover
{
	margin: 0px 0px -1px;
}

#buttonu6065:active
{
	margin: 0px 0px -1px;
}

#buttonu6065.ButtonSelected
{
	margin: 0px 0px -1px;
}

#u6067
{
	z-index: 120;
	height: 24px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#u3941
{
	z-index: 130;
	width: 39px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 17px;
}

#u3942
{
	width: 72px;
	padding-bottom: 18px;
	top: -21px;
	left: -16px;
}

#buttonu6059.ButtonSelected,#u3942.PamphletThumbSelected
{
	margin: 0px;
}

#u3943
{
	z-index: 132;
	width: 39px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 16px;
}

#u3942.PamphletThumbSelected #u3943
{
	margin: 21px -10000px 0px 0px;
}

#u3943_img
{
	margin-right: -1px;
}

#u3899
{
	width: 72px;
	padding-bottom: 2px;
}

#u3900
{
	z-index: 135;
	width: 60px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#pu4084
{
	width: 0.01px;
	margin-left: 11px;
}

#u4084
{
	z-index: 25;
	width: 357px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: #69BFAC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
}

#widgetu4085
{
	z-index: 26;
	width: 0.01px;
	height: 316px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 13px;
}

#widgetu4086
{
	z-index: 27;
	width: 331px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu4086.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4087-4
{
	z-index: 28;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u4088-4
{
	z-index: 32;
	width: 319px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu4086.non-empty-st #u4088-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu4086.non-empty-st #u4088-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4103
{
	z-index: 36;
	width: 331px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu4103.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u4105-4
{
	z-index: 37;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u4107-4
{
	z-index: 41;
	width: 319px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu4103.non-empty-st #u4107-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu4103.non-empty-st #u4107-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u4109-4
{
	z-index: 45;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu4085.frm-sub-st #u4109-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4108-4
{
	z-index: 49;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu4085.frm-subm-err-st #u4108-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4110-4
{
	z-index: 53;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu4085.frm-sub-st #u4109-4,#widgetu4085.frm-subm-err-st #u4108-4,#widgetu4085.frm-subm-ok-st #u4110-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu4085.frm-subm-ok-st #u4110-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4102-17
{
	z-index: 57;
	min-height: 30px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	background: url("../../images/u4102-17.png") no-repeat 0px 0px;
}

#u4102-17:hover
{
	background: url("../../images/u4102-17-r.png") no-repeat 0px 0px;
}

#u4102-17:active
{
	background: url("../../images/u4102-17-m.png") no-repeat 0px 0px;
}

#widgetu4085.frm-sub-st #u4102-17
{
	background: url("../../images/u4102-17-fs.png") no-repeat 0px 0px;
}

#widgetu4097
{
	z-index: 74;
	width: 333px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
}

#widgetu4097.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 179px -10000px 0px 0px;
}

#u4099-4
{
	z-index: 75;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu4086.fld-err-st #u4087-4,#widgetu4097.fld-err-st #u4099-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4100-4
{
	z-index: 79;
	width: 321px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu4097.non-empty-st #u4100-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu4097.fld-err-st #u4100-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 321px;
	margin: 19px -10001px -1px -1px;
}

#widgetu4097.non-empty-st #u4100-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4097_input,#widgetu4097_prompt
{
	width: 321px;
	min-height: 68px;
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu9250
{
	z-index: 83;
	width: 331px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
}

#widgetu9250.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 119px -10000px 0px 0px;
}

#u9252-4
{
	z-index: 84;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu4103.fld-err-st #u4105-4,#widgetu9250.fld-err-st #u9252-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4086.fld-err-st #u4087-4 p,#widgetu4086.fld-err-st #u4087-4 span,#widgetu4103.fld-err-st #u4105-4 p,#widgetu4103.fld-err-st #u4105-4 span,#widgetu4097.fld-err-st #u4099-4 p,#widgetu4097.fld-err-st #u4099-4 span,#widgetu9250.fld-err-st #u9252-4 p,#widgetu9250.fld-err-st #u9252-4 span
{
	color: #D7244C;
}

#u9253-4
{
	z-index: 88;
	width: 319px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu9250.non-empty-st #u9253-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu4086.fld-err-st #u4088-4,#widgetu4103.fld-err-st #u4107-4,#widgetu9250.fld-err-st #u9253-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 319px;
	margin: 19px -10001px -1px -1px;
}

#widgetu9250.non-empty-st #u9253-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4086.fld-err-st #u4088-4 *,#widgetu4103.fld-err-st #u4107-4 *,#widgetu4097.fld-err-st #u4100-4 *,#widgetu9250.fld-err-st #u9253-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu4086_input,#widgetu4086_prompt,#widgetu4103_input,#widgetu4103_prompt,#widgetu9250_input,#widgetu9250_prompt
{
	width: 319px;
	min-height: 14px;
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu4086.fld-err-st #widgetu4086_input,#widgetu4086.fld-err-st #widgetu4086_prompt,#widgetu4103.fld-err-st #widgetu4103_input,#widgetu4103.fld-err-st #widgetu4103_prompt,#widgetu4097.fld-err-st #widgetu4097_input,#widgetu4097.fld-err-st #widgetu4097_prompt,#widgetu9250.fld-err-st #widgetu9250_input,#widgetu9250.fld-err-st #widgetu9250_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu4086.non-empty-st #widgetu4086_prompt,#widgetu4086.focus-st #widgetu4086_prompt,#widgetu4103.non-empty-st #widgetu4103_prompt,#widgetu4103.focus-st #widgetu4103_prompt,#widgetu4097.non-empty-st #widgetu4097_prompt,#widgetu4097.focus-st #widgetu4097_prompt,#widgetu9250.non-empty-st #widgetu9250_prompt,#widgetu9250.focus-st #widgetu9250_prompt
{
	visibility: hidden;
}

#u9256-15
{
	z-index: 92;
	display: block;
	vertical-align: top;
	margin-left: 11px;
	margin-top: 14px;
	position: relative;
}

#pu4051
{
	width: 0.01px;
	margin-top: 34px;
}

#u4051,#u4051-bw
{
	z-index: 10;
	height: 37px;
}

#u4052
{
	z-index: 11;
}

#u4053-6
{
	z-index: 12;
	width: 420px;
	min-height: 34px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: -7px;
	left: -16px;
}

#u4052-bw
{
	z-index: 11;
	margin-top: 18px;
	height: 21px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

